html.yellowmode .cookie-disclaimer {
    background-color: #f5f5f5;
    text-align: center;
}

html.yellowmode .preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
}

html.yellowmode .back-to-top {
	background: #e7e7e7;
	color: #fbda19;
	text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	.back-to-top {
	}
}

html.yellowmode .back-to-top:hover {
	background: #e7e7e7;
	color: #252525;
}

html.yellowmode .back-to-top:focus {
	color: #252525;
}

html.yellowmode #particles {
}

/* Default items */

html.yellowmode body {
	font: 13px/18px Raleway, sans-serif;
	color: #252525;
	background: #efefef;

    overflow-x: hidden;
}

html.yellowmode body:after {
	width: 1030px; /*1070px*/
	top: -500%; /* trying to fix scrolling at ipad */
	margin-right: -515px; /*-535px;*/
	height: 1000%; /* trying to fix scrolling at ipad */
	background: #fff; /* #f7f7f7; */
}

html.yellowmode h1, h2, h3, h4, h5, h6, p {
}

html.yellowmode a {
	color: #252525;
}

html.yellowmode a:hover {
	color: #fbda19;
	text-decoration: none;
}

html.yellowmode a:focus {
	outline: none;
}

html.yellowmode .legend-default {
	color: #999;
}

html.yellowmode .legend-default a {
	color: #999;
}

html.yellowmode .legend-default a:hover {
	color: #fbda19;
}

html.yellowmode .legend-default .fa-comments, .legend-default .fa-hand-o-right, .legend-default .fa-eye, .legend-default .fa-camera, .legend-default .fa-user {
}

html.yellowmode .tag-default {
	color: #000;
	background: #fbda19;
	font-style: normal;
}

html.yellowmode post-item.ad .tag-default {
    color: #fff;
}

html.yellowmode .tag-default:hover {
	background: #252525;
	color: #fbda19;
	cursor: pointer;
}

html.yellowmode .tag-1.active {
	background: #fbda19;
	color: #252525 !important;
}

html.yellowmode .tag-1.active:hover span {
	background: #fbda19;
	color: #252525 !important;
}

html.yellowmode .tag-1 s {
	background: rgba(0, 0, 0, 0.03);
	text-decoration: none;
	color: #999;
}

html.yellowmode .more-link {
	color: #fbda19 !important;
}

html.yellowmode .more-link:after {
	color: #999;
}

html.yellowmode .more-link:hover:after {
	color: #fbda19;
}

html.yellowmode .reply-link {
	color: #fbda19 !important;
}

html.yellowmode .reply-link:after {
	color: #999;
}

html.yellowmode .reply-link:hover:after {
	color: #fbda19;
}

html.yellowmode .show-more-link {
	color: #fbda19 !important;
}

html.yellowmode .show-more-link:after {
	color: #999;
}

html.yellowmode .show-more-link:hover:after {
	color: #fbda19;
}

html.yellowmode .stars {
	text-align: center;
	background: #fbda19;
	color: #fff;
	letter-spacing: -0.1px;
}

html.yellowmode .banner-728x90 {
	text-align: center;
}

html.yellowmode .btn-default {
	background: #e7e7e7;
	color: #fbda19;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.yellowmode .btn-default:hover {
	background: #fbda19;
	color: #252525;
}

html.yellowmode .button-1 {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
	color: #fbda19 !important;
}

html.yellowmode .button-1:hover {
	color: #252525 !important;
	background: #fbda19;
}

html.yellowmode .button-1.color {
	color: #fff !important;
}

html.yellowmode .button-1.color:hover {
	color: #252525 !important;
	background: #fbda19 !important;
}

html.yellowmode .button-1.white {
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0, rgba(0, 0, 0, 0.15) 0 1px 0 inset, rgba(0, 0, 0, 0.15) 1px 0 0 inset, rgba(0, 0, 0, 0.15) 0 -1px 0 inset, rgba(0, 0, 0, 0.15) -1px 0 0 inset;
}

html.yellowmode .button-1.white:hover {
	color: #252525 !important;
	background: #fbda19 !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.yellowmode .button-1 i:after {
	background: rgba(0, 0, 0, 0.1);
}

html.yellowmode .form-control {
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
	font: 13px/18px Raleway, sans-serif;
	color: #252525;
}

html.yellowmode .form-control:focus {
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
}

html.yellowmode .carousel-indicators li {
	background: none;
	cursor: pointer;
	text-indent: -999px;
}

html.yellowmode .carousel-indicators li.active {
	background: #999;
}

html.yellowmode .carousel-control {
	color: #fbda19 !important;
	opacity: 1;
	text-align: center;
	text-shadow: none;
}

html.yellowmode .carousel-control:hover {
	color: #252525 !important;
	background: #fbda19 !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.yellowmode .carousel-control:hover i {
	color: #252525 !important;
}

html.yellowmode .carousel-control.left, .carousel-control.right {
	background: none;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0, rgba(0, 0, 0, 0.15) 0 1px 0 inset, rgba(0, 0, 0, 0.15) 1px 0 0 inset, rgba(0, 0, 0, 0.15) 0 -1px 0 inset, rgba(0, 0, 0, 0.15) -1px 0 0 inset;
}

html.yellowmode .carousel-control:hover, .carousel-control:active {
	color: #fbda19 !important;
}

html.yellowmode .carousel-control:focus {
	color: #999;
	opacity: 1;
	outline: 0;
}

html.yellowmode .pagination a {
	background: #e7e7e7 !important;
	color: #999 !important;
	text-align: center;
}

html.yellowmode .pagination a:hover {
	color: #252525 !important;
}

html.yellowmode .pagination .active a {
	color: #fbda19 !important;
}

html.yellowmode .pagination .more a {
	background: none !important;
}

html.yellowmode .pagination .next a, .pagination .previous a {
}

html.yellowmode .pagination .next, .pagination .previous {
}

html.yellowmode .read-progress {
	background: #e4e4e4;
}

html.yellowmode .read-progress span {
	background: #fbda19;
}

html.yellowmode .homepage-content .search-results s {
	color: #252525;
	background: #fff000;
	text-decoration: none;
}

html.yellowmode .search-query-1 {
	color: #999;
}

html.yellowmode .search-query-1 div:first-child:before {
	color: #999;
}

html.yellowmode .search-query-1 div:last-child {
	
	color: #252525;
}

html.yellowmode .search-query-1 div:last-child span {
	background: #fff000;
}

html.yellowmode .search-results .gallery-widget {
	color: #fff;
}

html.yellowmode .search-results .gallery-widget:after {
	background: #e4e4e4;
}

html.yellowmode .search-results .gallery-widget a {
	color: #fff;
}

html.yellowmode .post-1 .post .gallery-widget a:hover {
	color: #fbda19;
}

html.yellowmode .search-results .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.yellowmode .panel-group .panel + .panel {
}

html.yellowmode .panel {
	box-shadow: none;
	background: none;
}

html.yellowmode .panel-default .panel-heading {
	background: none;
}

html.yellowmode .panel-default .panel-title {
	color: #999;
}

html.yellowmode .panel-default .panel-title a {
	color: #fbda19;
}

html.yellowmode .panel-default .panel-title a.collapsed {
	color: #999;
}

html.yellowmode .panel-group .panel-heading + .panel-collapse .panel-body {
}

html.yellowmode .info-box p {
	color: #252525;
}

html.yellowmode .info-box {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 0 -1px 0 inset;
	text-align: center;
}

html.yellowmode .info-box.warning {
	background: #f3002e;
	color: #fff;
}

html.yellowmode .info-box.warning p {
	color: #fff !important;
}

html.yellowmode .info-box.success {
	background: #1db000;
	color: #fff;
}

html.yellowmode .hotness {
	color: #fbda19;
}

/* Titles */

html.yellowmode .title-default {
	box-shadow: #e4e4e4 0 -3px 0 inset;
}

html.yellowmode .title-default > a {
    text-decoration: none;
	color: #999;
}

html.yellowmode .title-default > a:hover {
	color: #fbda19;
}

html.yellowmode .title-default > a.active {
	color: #fbda19;
	box-shadow: #fbda19 0 -3px 0 inset;
    text-decoration: none;
}

html.yellowmode .title-default .view-all:after {
	color: #999;
}

html.yellowmode .title-default .view-all:hover:after {
	color: #fbda19;
}

html.yellowmode .title-default .go-back:after {
	color: #999;
}

html.yellowmode .title-default .go-back:hover:after {
	color: #fbda19;
}

/* Trending */

html.yellowmode .trending .items-wrapper {
	overflow: hidden;
}

html.yellowmode .trending .items {
	text-overflow: clip;
	white-space: nowrap;
}

html.yellowmode .trending:hover .items {
	opacity: 0.7;
}

html.yellowmode .trending .controls a {
	color: #999;
}

html.yellowmode .trending .controls a:hover, .trending .controls a.active {
	color: #fbda19;
}

html.yellowmode .trending .social a {
	color: #999;
}

html.yellowmode .trending .social a:hover {
	color: #fbda19;
}

html.yellowmode .viewmode a:hover {
	color: #fbda19 !important;
}

/* Header */

html.yellowmode .header {
    background-color: #fff; /*#252525;*/
}

html.yellowmode .header .logo-image {
    overflow:hidden;
}

html.yellowmode .header .logo-image div {
    background: url(../images/logo_text_small_yellow.png) no-repeat;
    background-size: contain;
}

html.yellowmode .header .logo-text {
    color: #fbda19;
    text-shadow: 6px 6px 0 #000, -6px -6px 0 #000, 6px -6px 0 #000, -6px 6px 0 #000, 0px 6px 0 #000, 6px 0px 0 #000, 0px -6px 0 #000, -6px 0px 0 #000;

}

html.yellowmode .header .logo-text h2 {
	color: #fbda19;
	letter-spacing: 5px;
}

html.yellowmode .header .logo-text p {
	color: #999;
}

/* Menu */

html.yellowmode .menu .container {
	background: #252525;
	box-shadow: #fbda19 0 3px 0;
}

html.yellowmode .menu .nav {
	background: none;
}

html.yellowmode .menu .nav li {
	text-align: center;
}

html.yellowmode .menu .nav li a {
	color: #fff;
}

html.yellowmode .menu .nav li > a:hover {
	color: #fbda19;
	background: none;
}

html.yellowmode .menu .nav li > a:hover:after {
	color: #fbda19;
}

html.yellowmode .menu .nav .active:hover > a {
	background: #fbda19;
	color: #252525;
}

html.yellowmode .menu .nav .active > a, 
html.yellowmode .menu .nav .active > a:hover {
	background: #fbda19;
	color: #252525;
}

html.yellowmode .menu .nav .active > a:after {
	color: #252525;
}

html.yellowmode .nav .open > a,
html.yellowmode .nav .open > a:hover,
html.yellowmode .nav .open > a:focus {
	background: none;
}

html.yellowmode .nav > li > a:hover, 
html.yellowmode .nav > li > a:focus {
	background: none;
}

html.yellowmode .menu .nav .search .form-control {
	opacity: 0;
}

html.yellowmode .menu .nav .search.open .form-control {
	opacity: 1;
}

html.yellowmode .menu .nav .search.open .dropdown-toggle:after {
	transform: rotate(90deg);
}

html.yellowmode .menu .nav .new-stories .tag-default,
html.yellowmode .menu .nav .new-stories .legend-default a {
    color: #fff !important;
}

html.yellowmode .menu .nav .new-stories.new:hover a {
	color: #fff;
}

html.yellowmode .menu .nav .new-stories a s {
	text-decoration: none;
}

html.yellowmode .menu .nav .new-stories a span {
	text-align: left;
}

html.yellowmode .menu .nav .new-stories.new a {
	color: #fbda19;
}

html.yellowmode .menu .nav .dropdown-toggle {
	background: none;
}

html.yellowmode .menu .nav .dropdown-toggle:after {
	color: #999;
}

html.yellowmode .navbar-default {
	background: none;
}

html.yellowmode .navbar .dropdown.open > a,
html.yellowmode .navbar .dropdown.open > a:hover {
	color: #fbda19;
}

html.yellowmode .navbar .dropdown.open .dropdown-toggle:after {
	color: #fbda19;
}

html.yellowmode .navbar .dropdown.active.open .dropdown-toggle:after {
	color: #252525;
}

html.yellowmode .navbar .dropdown.active.open > a,
html.yellowmode .navbar .dropdown.active.open > a:hover {
	color: #252525;
}

html.yellowmode .affix .navbar {
	background: #252525;
	box-shadow: #fbda19 0 -3px 0 inset;
}

html.yellowmode .affix .menu .nav .search.open .form-control {
	opacity: 1;
}

html.yellowmode .navbar-wrapper-responsive .menu .nav .active .dropdown-toggle:after,
html.yellowmode .navbar-wrapper-responsive .menu .nav .bars .dropdown-toggle:after  {
}

html.yellowmode .navbar-wrapper-responsive .bars.open > a {
	background: #fbda19 !important;
	color: #252525 !important;
}

html.yellowmode .navbar-wrapper-responsive .dropdown-menu ul ul {
	overflow: hidden;
}

/* Dropdown menu */

html.yellowmode .dropdown-menu {
	box-shadow: rgba(0, 0, 0, 0.2) 0 3px 0 0, #000 0 -1px 0 inset, #fbda19 0 3px 0 inset;
	text-align: left;
	background: #333;
	color: #fff;
}

html.yellowmode .menu .dropdown-menu a:hover {
	background: none !important;
}

html.yellowmode .menu .dropdown-menu ul li {
	text-align: left;
}

html.yellowmode .menu .dropdown-menu .items .item {
	overflow: hidden;
	background-size: cover;
}

html.yellowmode .menu .dropdown-menu .items .item a:hover {
	color: #fbda19;
}

html.yellowmode .menu .dropdown-menu .items .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.yellowmode .menu .dropdown-menu .items .small {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.yellowmode .menu .dropdown-menu .items .big {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.yellowmode .menu .dropdown-menu .sorting a:hover {
	color: #fbda19;
}

html.yellowmode .menu .dropdown-menu .sorting .label {
	color: #999;
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item:nth-child(1n+7) {
    /*display: none;*/
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item:nth-child(odd) {
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item:nth-child(1),
html.yellowmode .menu .dropdown-menu .post-block-1 .post-item:nth-child(2) {
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item .image {
    overflow: hidden;
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item .title {
	text-align: left;
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item h2 a {
	background: none;
	color: #fff;
}

html.yellowmode .menu .dropdown-menu .post-block-1 .post-item h2 a:hover {
	color: #fbda19;
}

html.yellowmode .menu .dropdown-menu .btn-default {
	background: #252525 !important;
}

html.yellowmode .menu .dropdown-menu .btn-default span:after {
	color: #999;
}

html.yellowmode .menu .dropdown-menu .btn-default:hover {
	color: #fbda19;
}

html.yellowmode .menu .dropdown-menu .btn-default:hover span:after {
	color: #fbda19;
}

/* Non-mega menu */

html.yellowmode .menu .dropdown-menu  > ul > li.dropdown .default-dropdown li a {
}

html.yellowmode .menu .default-dropdown .has-children > a:after {
	color: #999;
}

/* Mosaic */

html.yellowmode .mosaic {
	color: #fff;
}

html.yellowmode .mosaic a {
	color: #fff;
}

html.yellowmode .mosaic a:hover {
	color: #fbda19;
}

html.yellowmode .mosaic .item {
	overflow: hidden;
}

html.yellowmode .mosaic .big {
    background-size: 340px;
	box-shadow: rgba(0, 0, 0, 0.8) 0 -190px 120px -50px inset;
}

html.yellowmode .mosaic .small {
    background-size: 315px auto;
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.yellowmode .mosaic .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.yellowmode .mosaic .btn-default span:after {
	color: #999;
}

html.yellowmode .mosaic .btn-default:hover span:after {
	color: #252525;
}

html.yellowmode .mosaic.disabled .overlay,
html.yellowmode .mosaic.disabled .item:hover .overlay {
	background: rgba(0, 0, 0, 0.8);
}

html.yellowmode .mosaic.disabled .title {
	opacity: 0.15;
}

/* Slider tabs */

html.yellowmode .slider-tabs .items .item {
	overflow: hidden;
	background: #fff;
}

html.yellowmode .slider-tabs .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .slider-tabs .post-item-overlay h2 a {
	color: #fff;
}

html.yellowmode .slider-tabs .post-item-overlay h2 a:hover {
	color: #fbda19;
}

/* Main columns */

html.yellowmode .main-content-column-1 .banner-468x60 {
	text-align: center;
}

/* Sidebar */

html.yellowmode .main-sidebar a {
    text-decoration: none;
}

html.yellowmode .main-sidebar.right {
    clear: right;
}

html.yellowmode .main-sidebar .banner-300x250 {
	text-align: center;
}

html.yellowmode .widget-tabs.featured {
	/*margin: 0 0 0px 0;*/
}

html.yellowmode .widget-tabs .items {
	overflow: hidden;
	background: #fff;
}

html.yellowmode .widget-tabs .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .widget-tabs .post-item-overlay .title h2 a {
	color: #fff;
}

html.yellowmode .widget-tabs .post-item-overlay .title h2 a:hover {
	color: #fbda19;
}

html.yellowmode .widget-tabs .btn-default span:after {
	color: #999;
}

html.yellowmode .widget-tabs .btn-default:hover span:after {
	color: #252525;
}

 

html.yellowmode .widget-category ul {
    list-style: square;
}

html.yellowmode .archives {
	color: #999;
}

html.yellowmode .archives .table td {
	text-align: right;
}

html.yellowmode .tag-cloud.tag-title i {
	color: #999;
}

/* Post */

html.yellowmode .homepage-content .post-item .title,
html.yellowmode .homepage-content .post-item .intro {
    font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif"
}

/* Post block 1 */

html.yellowmode .post-block-1.highlight > .items {
    background-color: #cecbc3;
}

html.yellowmode .post-block-1.highlight > .slider {
    background-color: #e2e2e2;
}

html.yellowmode .post-block-1.highlight > .items .post-item {
    overflow:hidden;
    text-overflow: ellipsis;
}

html.yellowmode .post-block-1 .itemscontainer .post-item .image {
    overflow: hidden;
}

html.yellowmode .post-block-1 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .post-block-1 .post-item-overlay h2 a {
	color: #fff;
}

html.yellowmode .post-block-1 .post-item-overlay h2 a:hover {
	color: #fbda19;
}

html.yellowmode .post-block-1 .slider .post-item .image {
    overflow:hidden;
}

html.yellowmode .post-block-1 .slider .thumbs {
	box-shadow: 0 -3px 0 #e4e4e4 inset;
}

html.yellowmode .post-block-1 .slider .thumbs .active, 
html.yellowmode .post-block-1 .slider .thumbs a:hover {
	box-shadow: 0 -3px 0 #fbda19 inset;
}

html.yellowmode .post-block-1 .slider .thumbs .image {
    overflow: hidden;
}

/* Post block 2 */

html.yellowmode .post-block-2 .post-item.featured .stars,
html.yellowmode .post-block-2 .post-item-featured-overlay .stars {
}

html.yellowmode .post-block-2 .post-item-featured-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .post-block-2 .post-item-featured-overlay h2 a {
	color: #fff;
}

html.yellowmode .post-block-2 .post-item-featured-overlay h2 a:hover {
	color: #fbda19;
}

html.yellowmode .post-block-2 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .post-block-2 .post-item-overlay .title h2 a {
	color: #fff;
}

html.yellowmode .post-block-2 .post-item-overlay .title h2 a:hover {
	color: #fbda19;
}

/* Post block 3 */

/*

    */

/* Post block 4 */

html.yellowmode .post-block-4 .post-item .image {
    overflow: hidden;
}

html.yellowmode .post-block-4.highlight > .items {
    background-color: #cecbc3;
}

html.yellowmode .post-block-4.highlight .post-item:nth-child(4n+1)
{
}

/* Blog block 1 */

html.yellowmode .blog-block-1 .post-item .image {
    overflow: hidden;
}

html.yellowmode .blog-block-1 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .blog-block-1 .post-item-overlay h2 a {
	color: #fff;
}

html.yellowmode .blog-block-1 .post-item-overlay h2 a:hover {
	color: #fbda19;
}

html.yellowmode .blog-block-1.highlight .post-item h2 {
    line-height: 44px;    

    overflow: hidden;
}

html.yellowmode .blog-block-1.category .items,
html.yellowmode .blog-block-1.category .post-item,
html.yellowmode .blog-block-1.category .post-item .title {
    width: 100%
}

/* Blog block 2 */

html.yellowmode .blog-block-2 .post-item {
	/*border-bottom: 1px solid #e4e4e4;*/
}

html.yellowmode .blog-block-2 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.yellowmode .blog-block-2 .post-item-overlay h2 a {
	color: #fff;
}

html.yellowmode .blog-block-2 .post-item-overlay h2 a:hover {
	color: #fbda19;
}

/* Post 1 */

html.yellowmode .post-1.no-image .image {
	background: none !important;
}

html.yellowmode .post-1 .post p a {
	color: #fbda19;
}

html.yellowmode .post-1 .post p a:hover {
	color: #252525;
}

html.yellowmode .post-1 .overview .items {
	background: #fff;
}

html.yellowmode .post-1 .overview .items label {
	color: #999;
}

html.yellowmode .post-1 .overview .items .list .content ul {
	list-style: none;
}

html.yellowmode .post-1 .overview .items .list.positives .content {
	color: #199a00;
}

html.yellowmode .post-1 .overview .items .list.positives .content li:before {
	color: #199a00;
}

html.yellowmode .post-1 .overview .items .list.negatives .content {
	color: #f3002e;
}

html.yellowmode .post-1 .overview .items .list.negatives .content li:before {
	color: #f3002e;
}

html.yellowmode .post-1 .overview .items .rating .content span {
	background: #e4e4e4;
}

html.yellowmode .post-1 .overview .items .rating .content span s {
	background: #fbda19;
}

html.yellowmode .post-1 .post .caption span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.yellowmode .post-1 .post .caption span s {
	text-decoration: none;
}

html.yellowmode .wp-caption {
	box-shadow: none;
}

html.yellowmode .wp-caption-text {
	color: #fff;
}

html.yellowmode .wp-caption:after {
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.yellowmode .wp-caption span s {
	text-decoration: none;
}

html.yellowmode .post-1 .post .gallery-widget {
	overflow: hidden;
	color: #fff;
}

html.yellowmode .post-1 .post .gallery-widget a {
	color: #fff;
}

html.yellowmode .post-1 .post .gallery-widget a:hover {
	color: #fbda19;
}

html.yellowmode .post-1 .post .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.yellowmode .full-width .post-1 .post h1 {
	text-align: center;
}

html.yellowmode .full-width .post-1 {
	/*width: 810px;*/
}

html.yellowmode .full-width .post-1 .image {
    overflow: hidden;
}

html.yellowmode .full-width .post-1 .post .gallery-widget .title {
	text-align: left;
}

html.yellowmode .post-1-full-width-image > div {
	text-align: center;
}

html.yellowmode .post-1-full-width-image.no-image {
	background: none !important;
}

html.yellowmode .post-1-navbar {
	background: #fff;
	box-shadow: 0 -1px 0 #e4e4e4 inset;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
    .post-1-navbar {
    }
}

@media only screen and (min-width: 1320px) {
    .post-1-navbar {
        margin-left: -670px; /* 1030/2 + 155 */
    }
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	.post-1-navbar.full-width {
	}
}

html.yellowmode .post-1-navbar li a:hover {
	background: none;
}

html.yellowmode .post-1-navbar li a:after {
	color: #999;
}

html.yellowmode .post-1-navbar li a:hover:after {
	color: #fbda19;
}

html.yellowmode .post-1-navbar li.active a:after {
	color: #252525;
}

html.yellowmode .post-1-navbar li.active a:hover:after {
	color: #fbda19;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	
	.post-1-navbar {
		box-shadow: none;
	}
	
	.post-1-navbar .nav {
		table-layout: fixed;
	}
	
	.post-1-navbar li {
		text-align: center;
        
	}

	.post-1-navbar li a:after {
		color: #999;
		transform: rotate(-90deg);
	}
	
}

html.yellowmode .post-1 .post ul {
	list-style: none;
}

html.yellowmode .post-1 .post ul li {
	list-style: none;
}

html.yellowmode .post-1 .post ul.plus li {
	color: #199a00;
}

html.yellowmode .post-1 .post ul.minus li {
	color: #f3002e;
}

html.yellowmode .post-1 .post ul.hollow li {
	color: #999;
}

html.yellowmode .post acronym {
	font-style: italic;
}

html.yellowmode .post cite {
	color: #999;
	font-style: italic;
}

html.yellowmode .post code {
	color: #fbda19;
	background: #fff;
}

html.yellowmode .post pre {
	color: #fbda19;
	background: #fff;
}

html.yellowmode .post q {
	padding: 0 0 0 25px
}

html.yellowmode .share-social a {
    color: #fff;
}

html.yellowmode .share-box {
    background-color: #f9da93;
}

html.yellowmode .share-box .title input {
    font-size: 14px; 
}

html.yellowmode .about-author .about h2 span {
	color: #999;
}

html.yellowmode .text-1-2 p {
	box-sizing: border-box;
}

html.yellowmode .text-1-3 p {
	box-sizing: border-box;
}

html.yellowmode .text-1-3 p:nth-child(2) {
}

html.yellowmode .about-author .about .social a {
	color: #999;
}

html.yellowmode .about-author .about .social a:hover {
	color: #fbda19;
}

html.yellowmode .post table thead th {
	color: #999;
}

html.yellowmode .sticky:after {
	color: #fbda19;
}

/* Latest posts */

/* Comments */

html.yellowmode .comments ul {
	list-style: none;
}

html.yellowmode .comments .item h2 a {
	color: #25252525;
}

html.yellowmode .comments .item .nr {
	color: #999;
}

html.yellowmode .comments .no-comments {
	color: #999;
}

html.yellowmode .comments .no-comments:before {
	color: #999;
}

html.yellowmode .add-comment .btn-default span:after {
	color: #999;
}

html.yellowmode .add-comment .btn-default:hover span:after {
	color: #252525;
}

/* Galleries */

html.yellowmode .latest-galleries .gallery-item {
	overflow: hidden;
	color: #fff;
}

html.yellowmode .latest-galleries .gallery-item a {
	color: #fff;
}

html.yellowmode .latest-galleries .gallery-item a:hover {
	color: #fbda19;
}

html.yellowmode .latest-galleries .gallery-item .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.yellowmode .latest-galleries .gallery-item:hover .overlay {
	background: rgba(0, 0, 0, 0.6);
}

html.yellowmode .photo-galleries .items {
	overflow: hidden;
}

html.yellowmode .photo-galleries .gallery-item .title {
	text-align: center;
}

html.yellowmode .photo-galleries .gallery-item .overlay {
	box-shadow: none;
}

html.yellowmode .gallery-item-open {
	text-align: center;
}

html.yellowmode .gallery-item-open .image span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.yellowmode .gallery-item-open .image span s {
	text-decoration: none;
}

html.yellowmode .gallery-item-open .thumbs {
	box-shadow: 0 -3px 0 #e4e4e4 inset;
}

html.yellowmode .gallery-item-open .thumbs .active,
html.yellowmode .gallery-item-open .thumbs a:hover {
	box-shadow: 0 -3px 0 #fbda19 inset;
}

html.yellowmode .gallery-item-open .control {
	margin: 0 auto;	
}

html.yellowmode .gallery-item-open .control a {
	color: #999;
}

html.yellowmode .gallery-item-open .control a:hover {
	color: #fbda19;
}

/* Footer */

html.yellowmode .footer {
	background: #252525;
	color: #999;
}

html.yellowmode .footer a {
	color: #fff;
}

html.yellowmode .footer a:hover {
	color: #fbda19;
}

html.yellowmode .footer .title-default {
	box-shadow: #5e5e5e 0 -3px 0 inset;
}

html.yellowmode .footer .widget.about .text {
	text-align: center;
}

html.yellowmode .footer .widget.tags .tag-1 s {
	background: rgba(255, 255, 255, 0.1);
}

/* Copyright */

html.yellowmode .copyright {
	color: #999;
	box-shadow: #e4e4e4 0 -3px 0 inset;
}

html.yellowmode .copyright a {
	color: #999;
}

html.yellowmode .copyright a:hover {
	color: #fbda19;
}

html.yellowmode .copyright li {
	list-style: none;
}

/* Full width slider */

html.yellowmode .slider-full-width {
	background: red;
}

html.yellowmode .slider-full-width ul,
html.yellowmode .slider-full-width li {
	list-style: none;
}

html.yellowmode .slider-full-width li {
	background-size: cover;
	background-position: center center;
}

html.yellowmode .slider-full-width .title h2 {
	color: #fff;
}

html.yellowmode .slider-full-width .title h2 a {
	background: rgba(0, 0, 0, 0.8);
}

html.yellowmode .slider-full-width .title p {
	background: rgba(255, 255, 255, 0.9);
}